## wikipediafs 0.3

=== debian/changelog ===
wikipediafs (0.3-9) unstable; urgency=low

  * Remove obsolete string exception (Closes: #585369).

 -- Sebastien Delafond <seb@debian.org>  Thu, 10 Jun 2010 11:40:23 +0200

wikipediafs (0.3-8) unstable; urgency=low

  * Moved to 3.0 (quilt) source format.
  * Bumped up Standards-Version.
  * Removed incorrect Vcs-* info from control file.

 -- Sebastien Delafond <seb@debian.org>  Thu, 08 Apr 2010 12:53:31 +0200

wikipediafs (0.3-7) unstable; urgency=low

  * Do not install files under /usr/local with python 2.6 (Closes: #557941).

 -- Sebastien Delafond <seb@debian.org>  Mon, 07 Dec 2009 20:14:31 +0100

wikipediafs (0.3-6) unstable; urgency=low

  * Bumped up Standards revision.
  * Lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Oct 2009 16:14:56 +0200

wikipediafs (0.3-5) unstable; urgency=low

  * Rebuild with current version of pycentral (Closes: #490512).

 -- Sebastien Delafond <seb@debian.org>  Sat, 12 Jul 2008 10:06:58 -0700

wikipediafs (0.3-4) unstable; urgency=low

  * Lintian cleanups.

 -- Sebastien Delafond <seb@debian.org>  Fri, 09 May 2008 16:27:38 -0700

wikipediafs (0.3-3) unstable; urgency=low

  * Change the rules file so that build/ is indeed removed upon
    cleaning (Closes: #460577).

 -- Sebastien Delafond <seb@debian.org>  Mon, 14 Jan 2008 14:03:32 -0800

wikipediafs (0.3-2) unstable; urgency=low

  * Fix debian/watch (Closes: #453562).

 -- Sebastien Delafond <seb@debian.org>  Thu, 29 Nov 2007 21:42:41 -0800

wikipediafs (0.3-1) unstable; urgency=low

  * New upstream release (Closes: #398477, #413455).

 -- Sebastien Delafond <seb@debian.org>  Sat, 26 May 2007 12:12:16 -0700

wikipediafs (0.2-1) unstable; urgency=low

  * New upstream release (Closes: #382218).

 -- Sebastien Delafond <seb@debian.org>  Tue, 22 Aug 2006 10:16:43 -0700

wikipediafs (0.1-1) unstable; urgency=low

  * Initial release (Closes: #373007).

 -- Sebastien Delafond <seb@debian.org>  Tue, 13 Jun 2006 18:34:36 -0700
