=== debian/control ===
Source: wikipediafs
Section: utils
Priority: extra
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends-Indep: docbook-to-man, python-all
Build-Depends: debhelper (>= 6), cdbs (>= 0.4.41), python-central (>= 0.5)
Standards-Version: 3.8.4
Homepage: http://wikipediafs.sourceforge.net
XS-Python-Version: all

Package: wikipediafs
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, fuse-utils (>= 2.2), python-fuse (>= 1:0.2-pre3)
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: View and edit Wikipedia articles as if they were real files
 WikipediaFS is a mountable Linux virtual file system that enables you
 to deal with Wikipedia (or any Mediawiki-based site) articles as if
 they were real files.
 .
 It is thus possible to use a real text editor to view and edit
 articles.
 .
 http://wikipediafs.sourceforge.net
