## wikipediafs 0.4

=== debian/changelog ===
wikipediafs (0.4-7) unstable; urgency=medium

  * Patch contributed by Holger Levsen <holger@layer-acht.org> to fix the
    custom cookie names that can be used by some mediwawiki installs
    (Closes: #847180, #847181)

 -- Sebastien Delafond <seb@debian.org>  Sun, 11 Dec 2016 11:05:28 +0100

wikipediafs (0.4-6) unstable; urgency=medium

  * Add Vcs-* information
  * Bump-up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Mon, 14 Jul 2014 11:35:43 +0200

wikipediafs (0.4-5) unstable; urgency=low

  * Depend on fuse and not on fuse-utils.
  * Bump up Standards-Version.
  * Fix spelling mistake in manpage.

 -- Sebastien Delafond <seb@debian.org>  Sun, 13 Jan 2013 16:42:31 +0100

wikipediafs (0.4-4) unstable; urgency=low

  * Rebuild with up-to-date python-all-dev.

 -- Sebastien Delafond <seb@debian.org>  Wed, 11 May 2011 11:53:40 +0200

wikipediafs (0.4-3) unstable; urgency=low

  * Fix debian/rules so that dh_python2 can actually do its job (Closes:
    #626096).

 -- Sebastien Delafond <seb@debian.org>  Mon, 09 May 2011 11:46:35 +0200

wikipediafs (0.4-2) unstable; urgency=low

  * Switch to dh_python2 (Closes: #617145).
  * Bumped up Standards-Version.
  
 -- Sebastien Delafond <seb@debian.org>  Wed, 13 Apr 2011 16:06:52 +0200

wikipediafs (0.4-1) unstable; urgency=low

  * New upstream release (Closes: #591319).
  * Updated watch file.
  * Bumped up Standards-Version.

 -- Sebastien Delafond <seb@debian.org>  Tue, 03 Aug 2010 10:42:14 +0200
